import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a profiling group.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-codeguruprofiler-profilinggroup.html">the AWS Docs</a>
*/
export function profilingGroup(profilingGroupProps) {
    return new AwsResource('AWS::CodeGuruProfiler::ProfilingGroup', profilingGroupProps, { Arn: 'Arn' });
}
